This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 615945 - Bad encoding in Danish version of coreutils
Bad encoding in Danish version of coreutils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 06:45 EDT by Ask Hjorth Larsen
Modified: 2010-07-26 22:28 EDT (History)
5 users (show)

See Also:
Fixed In Version: coreutils-8.4-8.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 22:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ask Hjorth Larsen 2010-07-19 06:45:40 EDT
The Danish translation of coreutils shipped with Fedora 13 has an encoding-related error which causes the three special Danish letters (æøå) to be displayed incorrectly.  The problem has been fixed upstream, but the error is still present in Fedora 13.

Please get the new translations and issue an update to the package.
Comment 1 Piotr Drąg 2010-07-19 12:14:19 EDT
Moving to Fedora > coreutils component.
Comment 2 Fedora Update System 2010-07-20 04:27:36 EDT
coreutils-8.4-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/coreutils-8.4-8.fc13
Comment 3 Rasmus Ory Nielsen 2010-07-20 04:48:38 EDT
Thanks for the quick update. It works perfectly.
Comment 4 Fedora Update System 2010-07-20 18:50:45 EDT
coreutils-8.4-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update coreutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/coreutils-8.4-8.fc13
Comment 5 Fedora Update System 2010-07-26 22:28:50 EDT
coreutils-8.4-8.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.